
<ion-header [translucent]="true">
  <ion-toolbar color = "primary">
    <ion-back-button  color="light" slot='start'></ion-back-button>

  </ion-toolbar>
</ion-header>



<ion-content>
  

  <ion-card class="center-card">

    <ion-card-header>
        <ion-card-title class="ion-text-center">Register!</ion-card-title>
        <p class="ion-text-center">We are almost there..</p>
    </ion-card-header>


    <ion-card-content>
        <ion-item>
            <ion-label position="stacked">Username</ion-label>
            <ion-input type='text'></ion-input>
        </ion-item>
        <ion-item>
          <ion-label position="stacked">Email</ion-label>
          <ion-input type='password' ></ion-input>
      </ion-item>
      <ion-item>
        <ion-label position="stacked">Password</ion-label>
        <ion-input type='password' ></ion-input>
    </ion-item>


    <ion-button  color="primary"  id='login-button'>Accept</ion-button>
      
    </ion-card-content>

</ion-card>


</ion-content>
